SynchronizationControlRegister Struct Reference
Register Structures

Structure representing the Synchronization Control register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | syncInMode
| The SyncInMode field.
uint8_t | syncInEdge
| The SyncInEdge field.
uint16_t | syncInSkipFactor
| The SyncInSkipFactor field.
uint8_t | syncOutMode
| The SyncOutMode field.
uint8_t | syncOutPolarity
| The SyncOutPolarity field.
uint16_t | syncOutSkipFactor
| The SyncOutSkipFactor field.
uint32_t | syncOutPulseWidth
| The SyncOutPulseWidth field.

## Detailed Description

Structure representing the Synchronization Control register.

The documentation for this struct was generated from the following file:

- sensors.h